﻿/*
 _     _                      _        ___                             _ _     
| |   (_)                    (_)      / __)                       _   (_) |    
| | _  _ _ _ _  ____  ____    _ ____ | |__ ___   ____ ____   ____| |_  _| |  _ 
| || \| | | | |/ _  |/ ___)  | |  _ \|  __) _ \ / ___)    \ / _  |  _)| | | / )
| |_) ) | | | ( ( | ( (___   | | | | | | | |_| | |   | | | ( ( | | |__| | |< ( 
|____/|_|\____|\_||_|\____)  |_|_| |_|_|  \___/|_|   |_|_|_|\_||_|\___)_|_| \_)

  =================================================================
  || www.biwac.ch                                                ||
  =================================================================
  || Author:               || M.Wälti                            ||
  || Design:               || F.Bill                             ||
  || Date:                 || 29.01.2007                         ||
  || Contact:              || info@biwac.ch                      ||
  ||-------------------------------------------------------------||
  || Project:              || HCS controls AG              		 ||
  || CMS:                  || biwac |C|ontent|M|anager           ||
  =================================================================

  Index:
  ===============================

  1 Basic
    1.1 Font
    1.2 Headlines / Links
    1.3 Scrollbars
  2 Tag's
  3 Form
  4 Classes & ID's
    4.1 General
	4.2 Project Specific
    4.3 Navigation
*/

* {
	margin: 0;
	padding: 0;
}

/* .:: 1.1 Font ::. */
body,table,td,div,p,h1,h2,h3,h4,h5,h6,input,select,textarea,.norm,.normbold,a,a:hover {
	font-family: arial, sans-serif;
	color: #424242;
}

body,table,td,div,p,input,select,textarea,.norm,.normbold {
	font-size: 11px;
	line-height: 16px;
}

/* .:: 1.2 Headlines / Link ::. */
h1 {
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
	color: #424242;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

h2,h3,h4,h5,h6 {
	margin: 0px;
	font-weight: bold;
	font-size: 12px;
}

h2 {
	padding: 1px 0px 1px 0px;
}

a {
	color: #FF7F00;
	text-decoration: none;
}

a:hover {
	color: #FF7F00;
	text-decoration: underline;
}

a#refimg {
	color:#FFF;
}

a img {
	border: 0px none;
}

/* .:: 1.3 Scrollbars ::. */
/* .:: 2 Tag's ::. */
html, body {
	height:100%;
}

body {
	margin: 0;
	padding: 0;
	color: #333333;
	background:#FFFFFF;
}

table {
	width: 100%;
	border: 0px none;
}

td {
	font-size:12px;
}

p {
	margin: 0px;
	padding: 0px;
	font-size:10pt;
}

ul {
	margin: 0px;
	padding-left: 12px;
	vertical-align: middle;
	list-style-type: square;
}

*+html ul {
	padding-left: 15px;
}

li {
	list-style-position: outside;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:10pt;
}

ol {
	list-style-type: decimal;
}

/* .:: 3 Form ::. */
form {
	margin: 0px;
	padding: 0px;
}

input.button {
	border: 1px solid #b9a03d;
	background-color: #CCCCCC;
	color: #000000;
}

input,select,textarea {
	border: 1px solid #b9a03d;
	background-color: #FFFFFF;
	color: #000000;
}

.input {
	border: 0px solid #FFF;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	background-color: #f0f0f0;
}

.radio {
	border: 0px solid #999999;
	background-color: #c3d5e4;
}

.noborder {
	border: 0px solid #666666;
}

/* .:: 4.1 General Classes & ID's ::. */
.norm {
	color: #999999;
}

.normbold {
	font-weight: bold;
	color: #999999;
}

.border {
	border: 1px solid #FFFFFF;
}

/* .:: 4.2 Project Specific Classes & ID's ::. */
#Header  {
	display: block;
	width: 980px;
	background: #fff;
	border-bottom: 10px solid #c1c1c1;
}
#Header img {
	margin: 0 0 13px 102px;
}
#content_right {
	float: right; 
	display: block; 
	width: 210px; 
	border-left: 1px solid #ff7f00;
	border-right: 8px solid #f0f0f0;
	margin-top: 30px;
}

#content_left {
	float:left; 
	display: block; 
	width: 210px; 
	border-top: 30px solid #f0f0f0;
	border-left: 8px solid #f0f0f0;
}

#Content {
	display:block; 
	padding: 0px 250px 0px 220px;
	border-top: 25px solid #f0f0f0;
}

/* ID für die Referenz Seite damit der rechte Bereich nicht angezeigt wird */
#ContentWide {
	display:block; 
	padding: 0 50px 0 220px;
	border-top: 25px solid #f0f0f0;
}

/* Hack for IE 6 & IE 7 unter Referenzen */
* html #content_referenzen {
	display:block; 
	padding: 0px 10px 0px 0px;
	border-top: 25px solid #f0f0f0;
	float:left;
}

#ul_right {
	list-style-image: url(/themes/hcs-controls/images/text-icon.gif);
	padding-left: 30px;
}

.li_right {
	margin: 0px 0px 20px 0px;
	font-size:11px;
}

.list_right {
	font-size: 14px;
	font-weight: normal;
	color: #424242;
	display: block;
	margin: 0px 0px 10px 0px;
}

#footer_hack {
	border-right: 15px solid #a0a0a0;
}

* html #footer_hack {
	border-right: 0px solid #a0a0a0;
}

/* .:: 4.3 Navigation ::. */
ul#Navigation{
	list-style:non;
	padding:0;
	margin:0;
}

ul#Navigation li, ul#Navigation li ul, ul#Navigation li ul li{
	list-style:none;
	padding:0;
}

.nav-top-link, .nav-top-link:hover, .nav-top-current, .nav-top-current:hover, .nav-top-section, .nav-top-section:hover {
	display: block;
	width: 149px;
	padding: 5px 0px 5px 8px;
	font-weight: bold;
	text-decoration: none; 
	font-size: 11px;
	line-height:normal;
	border-top: 1px solid #ffb46a;
	border-right: 0px solid #ffb46a;
	border-bottom: 0px solid #ffb46a;
	border-left: 6px solid #ffb46a;
	color: #424242;
}

.nav-top-link:hover, .nav-top-current, .nav-top-current:hover, .nav-top-section, .nav-top-section:hover {
	border-left: 6px solid #ff7f00;
}

.nav-sub-link, .nav-sub-link:hover, .nav-sub-current, .nav-sub-current:hover {
	display: block;
	width: 131px;
	padding: 3px 0px 3px 23px;
	font-weight: normal;
	text-decoration: none; 
	font-size: 11px;
	line-height:normal;
	border-top: 0px solid #ff7f00;
	border-right: 0px solid #ff7f00;
	border-bottom: 0px solid #ff7f00;
	border-left: 6px solid #ff7f00;
	color: #424242;
}

.nav-sub-link:hover, .nav-sub-current, .nav-sub-current:hover, .nav-sub-first:hover, .nav-sub-first-act, .nav-sub-first-act:hover {
	background-image: url(/themes/hcs-controls/images/nav-icon.gif);
	background-repeat: no-repeat;
}

/* Gallery */
.liste .listBlock {
    border-bottom:1px solid #FFB46A;
    margin:0;
    min-height:100px;
    padding:8px 0;
}
.liste .listBlock .listImg {
    width: 160px;
    min-height: 4px;
    padding: 0;
    float: left;
}
.liste .listBlock .listContent {
    float: right;
    width: 276px;
    padding: 0 30px 0 0;
}
.ListText{
    /*border-bottom:1px solid #FFB46A;*/
    float:right;
    padding:0 0 5px 0;
    margin:0 0 10px 0;
    width:510px;
}
ul.ListGallery {
    float:right;
    margin:0;
    padding:0;
    width:510px;
    list-style: none;
}
ul.ListGallery li {
    float:left;
    margin:0 8px 0 0;
}
ul.ListGallery li.last {
    float:left;
    margin: 0;
}
#Team {
	margin:0;
	padding: 0;
}
.team {
	float: left;
	margin: 0 14px 16px 0;
	width:240px;
}
.team img {
	float: left;
	margin: 3px 14px 16px 0;
}

.immobilien img {
	margin: 3px 3px 0 0;
}

.clear {
	clear:both;
}
#Footer{
	float: left;
	width: 964px;
	margin: 30px 8px 20px 8px;
	border-top: 1px solid #C1C1C1;
	padding:5px 0 0 0;
}
#Footer a{
	color: #898989;
	border-right: 1px solid #C1C1C1;
	padding:0 10px 0 0;
	margin:0 10px 0 0;
}
#Footer a.last{
	border-right: none;
}
#Footer a:hover{
	color: #000;
}

.startgallery {
	width: 100%;
}
.startgallery a, .startgallery a img{
	float:left;
	margin:0;
	padding:0;
}
